#header.full-header #primary-menu > ul { border-right: 0px; }
#header.full-header #logo { border-right: 0px; }
.content-wrap { padding: 0px; }
.team-title span { color: #0a0afc; }
#primary-menu ul li:hover > a, #primary-menu ul li.current > a { color: #0a0afc; }
.content-wrap .col_full { padding-top: 30px; }
.content-wrap .col_full ul { padding-left: 30px; }
.content-wrap .col_full p { margin: 0px; }
.content-wrap .col_full h1 { text-transform: uppercase; }
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content { border-top: 2px solid #0a0afc; }
#primary-menu ul ul li:hover > a { color: #0a0afc; }
.portfolio-overlay a { margin: -28px 0 0 -20px; }
a {
    text-decoration: none !important;
    color: #0a0afc;
}
.feature-box.fbox-center.fbox-plain .fbox-icon i { color: #0a0afc; }
@media (max-width: 1200px) {
    #primary-menu ul li > a { padding: 39px 5px; font-size: 12px; }
}

@media (max-width: 768px) {
    #page-title.page-title-parallax h1 { font-size: 24px; }
}

#copyrights .col_half:last-child { display: block !important; }
#copyrights, #copyrights a { color: white !important; }


@font-face {
	font-family: 'font-icons';
	src:url('fonts/font-icons.eot');
	src:url('fonts/font-icons.eot') format('embedded-opentype'),
		url('fonts/font-icons.woff') format('woff'),
		url('fonts/font-icons.ttf') format('truetype'),
		url('fonts/font-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"],
[class^="icon-line-"], [class*=" icon-line-"],
[class^="icon-line2-"], [class*=" icon-line2-"],
.side-header #primary-menu ul > li.sub-menu > a:after,
.docs-navigation ul ul li.current a:after {
	display: inline-block;
	font-family: 'font-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.icon-angle-up:before {
  content: "\e7a6";
}
.icon-line-plus:before {
	content: "\e114";
}
